<?xml version="1.0" encoding="utf-16" ?>
<ReferenceSet>
	<Reference Desc="Help">
		<TRANS Lang="CHT" Path="$InstallPath\Language\CHT\PowerStarter.chm"/>
		<TRANS Lang="CHK" Path="$InstallPath\Language\CHK\PowerStarter.chm"/>
		<TRANS Lang="ENU" Path="$InstallPath\Language\ENU\PowerStarter.chm"/>
		<TRANS Lang="DEU" Path="$InstallPath\Language\DEU\PowerStarter.chm"/>
		<TRANS Lang="ESP" Path="$InstallPath\Language\ESP\PowerStarter.chm"/>
		<TRANS Lang="FRA" Path="$InstallPath\Language\FRA\PowerStarter.chm"/>
		<TRANS Lang="ITA" Path="$InstallPath\Language\ITA\PowerStarter.chm"/>
		<TRANS Lang="CHS" Path="$InstallPath\Language\CHS\PowerStarter.chm"/>
		<TRANS Lang="JPN" Path="$InstallPath\Language\JPN\PowerStarter.chm"/>
		<TRANS Lang="KOR" Path="$InstallPath\Language\KOR\PowerStarter.chm"/>
		<TRANS Lang="CSY" Path="$InstallPath\Language\CSY\PowerStarter.chm"/>
		<TRANS Lang="DAN" Path="$InstallPath\Language\DAN\PowerStarter.chm"/>
		<TRANS Lang="ELL" Path="$InstallPath\Language\ELL\PowerStarter.chm"/>
		<TRANS Lang="FIN" Path="$InstallPath\Language\FIN\PowerStarter.chm"/>
		<TRANS Lang="HUN" Path="$InstallPath\Language\HUN\PowerStarter.chm"/>
		<TRANS Lang="NOR" Path="$InstallPath\Language\NOR\PowerStarter.chm"/>
		<TRANS Lang="PLK" Path="$InstallPath\Language\PLK\PowerStarter.chm"/>
		<TRANS Lang="SVE" Path="$InstallPath\Language\SVE\PowerStarter.chm"/>
		<TRANS Lang="NLD" Path="$InstallPath\Language\NLD\PowerStarter.chm"/>
		<TRANS Lang="PTG" Path="$InstallPath\Language\PTG\PowerStarter.chm"/>
		<TRANS Lang="RUS" Path="$InstallPath\Language\RUS\PowerStarter.chm"/>
		<TRANS Lang="TRK" Path="$InstallPath\Language\TRK\PowerStarter.chm"/>
		<TRANS Lang="ARA" Path="$InstallPath\Language\ARA\PowerStarter.chm"/>
		<TRANS Lang="HEB" Path="$InstallPath\Language\HEB\PowerStarter.chm"/>
		<TRANS Lang="ENG" Path="$InstallPath\Language\ENG\PowerStarter.chm"/>
		<TRANS Lang="SKY" Path="$InstallPath\Language\SKY\PowerStarter.chm"/>
		<TRANS Lang="PTB" Path="$InstallPath\Language\PTB\PowerStarter.chm"/>
		<TRANS Lang="FRC" Path="$InstallPath\Language\FRC\PowerStarter.chm"/>
		<TRANS Lang="BGR" Path="$InstallPath\Language\BGR\PowerStarter.chm"/>
		<TRANS Lang="ROM" Path="$InstallPath\Language\ROM\PowerStarter.chm"/>
		<TRANS Lang="ETI" Path="$InstallPath\Language\ETI\PowerStarter.chm"/>
		<TRANS Lang="HRV" Path="$InstallPath\Language\HRV\PowerStarter.chm"/>
		<TRANS Lang="LTH" Path="$InstallPath\Language\LTH\PowerStarter.chm"/>
		<TRANS Lang="LVI" Path="$InstallPath\Language\LVI\PowerStarter.chm"/>
		<TRANS Lang="SLV" Path="$InstallPath\Language\SLV\PowerStarter.chm"/>
		<TRANS Lang="SRL" Path="$InstallPath\Language\SRL\PowerStarter.chm"/>
		<TRANS Lang="THA" Path="$InstallPath\Language\THA\PowerStarter.chm"/>
	</Reference>	
</ReferenceSet>
